Simple Software for a Simple Life!
Simple Software for a Simple Life!
INFO: Special instructions for upgrading to eWallet 6.1.4.3416 on BlackBerry
Views: 6851 Created: 06-18-2009 08:49 Last Updated: 08-29-2011 15:46

eWallet 6.1.4.3416 is an important upgrade that you should install on your BlackBerry device if you have an older version of eWallet already installed.

When upgrading, you may run into some issues due to how BlackBerry Desktop Manager and the BlackBerry operating system work.

  • To properly upgrade eWallet on your BlackBerry through BlackBerry Desktop Manager, eWallet must be running on your device before you install the upgraded version of eWallet. Otherwise, you may receive a Fatal Error and the upgrade will not install. Show me how to avoid the Fatal Error message.
  • To avoid a compatibility error message when synchronizing, you will need to disable and re-enable the "eWallet Synchronizer" in BlackBerry Desktop Manager's add-in configuration. Show me how to disable and re-enable the eWallet add-in.
  • If you have a BlackBerry Storm (95xx), you will need to manually disable Compatibility Mode on your BlackBerry, or else the program will run in a backwards-compatibility mode that makes the software difficult to operate with the touch screen. Show me how to disable Compatibility Mode.